.container {
  width: 1200px;
}

.managergrounp {
  margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  border: 0;
  padding: 0;
  margin: 0;
}

table caption {
  display: none;
}

a {
  display: inline-block;
  text-decoration: none;
  vertical-align: middle;
}

textarea,
.inp,
a:link,
a:visited,
a:hover,
a:active {
  color: #555555;
}

.bbsList {
  display: table;
  clear: both;
  width: 1200px;
  border-collapse: collapse;
}

.bbsList th {
  border-color: #333333;
  background: #fcfcfc;
  padding: 10px 0 10px 0;
  text-align: center;
  border-top-width: 2px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;

  font-weight: 400;
}

.bbsList .checkbox {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */

  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #fff),
    color-stop(1, #fff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;

  text-indent: 0;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #000000;

  font-size: 10px;
  width: 10px;
  height: 10px;
  line-height: 12px;

  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}

.bbsList .checkbox_checked {
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #fff),
    color-stop(1, #fff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;

  text-indent: 0;
  border: 1px solid #53dea4;
  display: inline-block;
  color: #53dea4;
  font-size: 10px;
  width: 10px;
  height: 10px;
  line-height: 10px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}

.bbsList .body td {
  text-align: center;
  padding: 5px 9px 5px 9px;
  border-bottom-color: #eeeeee;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.btn .txt_black {
  color: #5d5d5d;
  font-size: 12px;
  vertical-align: middle;
}

.btn {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #ededed),
    color-stop(1, #dfdfdf)
  );
  background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color: #ededed;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #000000;
  padding: 5px 10px;
  margin-bottom: 8px;
  font-size: 13px;
  width: 70px;
  height: 25px;
  line-height: 25px;

  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}
.btn:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #dfdfdf),
    color-stop(1, #ededed)
  );
  background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color: #dfdfdf;
}
.btn:active {
  position: relative;
  top: 1px;
}

.viewbtn {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #e1fdf1),
    color-stop(1, #e1fdf1)
  );
  background: -moz-linear-gradient(center top, #f7fff5 5%, #e1fdf1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1FDF1', endColorstr='#E1FDF1');
  background-color: #e1fdf1;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  display: inline-block;
  color: #333333;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 30px;
  line-height: 30px;
  width: 60px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
  padding: 0 10px;
}
.viewbtn:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #e1fdf1),
    color-stop(1, #e1fdf1)
  );
  background: -moz-linear-gradient(center top, #e1fdf1 5%, #e1fdf1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1FDF1', endColorstr='#E1FDF1');
  background-color: #e1fdf1;
}
.viewbtn:active {
  position: relative;
  top: 1px;
}

.txt_org {
  color: #2db37b;
}

.bbsList .foot td {
  height: 60px;
  line-height: 60px;

  text-align: center;

  border-bottom-color: #eeeeee;
  border-bottom-width: 1px;
  border-bottom-style: solid;

  padding-bottom: 20px;
}

.foot .arrow {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */

  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #fff),
    color-stop(1, #fff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #d4d4d4;
  display: inline-block;
  color: #d4d4d4;

  font-size: 10px;
  width: 16px;
  height: 16px;
  line-height: 16px;

  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}

.foot .radius-right {
  -webkit-border-top-right-radius: 1px;
  -moz-border-radius-topright: 1px;
  border-top-right-radius: 1px;

  -webkit-border-bottom-right-radius: 1px;
  -moz-border-radius-bottomright: 1px;
  border-bottom-right-radius: 1px;

  margin-left: 10px;
}

.foot .radius-left {
  -webkit-border-top-left-radius: 1px;
  -moz-border-radius-topleft: 1px;
  border-top-left-radius: 1px;

  -webkit-border-bottom-left-radius: 1px;
  -moz-border-radius-bottomleft: 1px;
  border-bottom-left-radius: 1px;

  margin-right: 10px;
}

.num_box {
  margin: 0 5px 0 5px;
  border-width: 0px;
  font-weight: bold;
}

.txt_point {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */

  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #fff),
    color-stop(1, #fff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #ffaa89;
  display: inline-block;
  color: #53dea4;

  font-size: 10px;
  width: 16px;
  height: 16px;
  line-height: 16px;

  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}

.txt_point,
.txt_point a:link,
.txt_point a:visited,
.txt_point a:active,
a.txt_point:link,
a.txt_point:visited,
a.txt_point:hover,
a.txt_point:active {
  color: #fa7102;
}

.btn_wrap {
  clear: both;
  width: 1200px;
  height: 48px;
  padding: 15px 0 25px 0;
  text-align: center;
}

.btn_org {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #53dea4;
  box-shadow: inset 0px 1px 0px 0px #53dea4;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #53dea4),
    color-stop(1, #53dea4)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #53dea4;
  display: inline-block;

  width: 142px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;
}

.btn_gray {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #828282;
  box-shadow: inset 0px 1px 0px 0px #828282;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #828282),
    color-stop(1, #828282)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #828282;
  display: inline-block;

  width: 142px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;
}

.btn_brown {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #53dea4;
  box-shadow: inset 0px 1px 0px 0px #53dea4;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #53dea4),
    color-stop(1, #53dea4)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #fff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #53dea4;
  display: inline-block;

  width: 142px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;
}

.txt_white {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.group_mod {
  width: 1200px;
  margin-bottom: 50px;
}

.txt_small {
  color: #999999;
  font-size: 13px;
}

.txt_large {
  font-size: 58px;
  font-weight: 100;
}

.inbox {
  position: relative;
  height: 50px;
  line-height: 50px;
  background: #fff;
  padding: 10px 15px 10px 0;
}

.inbox .ico {
  color: #cccccc;
  font-weight: 200;
}

.inbox .inbox_left {
  position: absolute;
  left: 15px;
}

.inbox .inbox_right {
  position: relative;
  margin-left: 100px;
}

.inbox .inbox_right .inbox_area {
  background: #fff5dd;
  border: 1px solid #f6e4b9;

  -webkit-border-top-left-radius: 25px;
  -moz-border-radius-topleft: 25px;
  border-top-left-radius: 25px;
  -webkit-border-top-right-radius: 25px;
  -moz-border-radius-topright: 25px;
  border-top-right-radius: 25px;
  -webkit-border-bottom-right-radius: 25px;
  -moz-border-radius-bottomright: 25px;
  border-bottom-right-radius: 25px;
  -webkit-border-bottom-left-radius: 25px;
  -moz-border-radius-bottomleft: 25px;
  border-bottom-left-radius: 25px;
}

.inbox .inbox_right .inbox_area .area_left {
  position: absolute;
  left: 30px;
  margin-top: 5px;
}

.inbox .inbox_right .inbox_area .area_right {
  position: relative;
  margin-left: 100px;
}

.inbox .inbox_right .inbox_area .area_right .textbox {
  width: 90%;
  height: auto;
  line-height: normal;
  outline-style: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0px;
  border-radius: 0;
  background: #fff5dd;
  color: #ba9c54;
}

.inbox
  .inbox_right
  .inbox_area
  .area_right
  .textbox::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #ba9c54;
}
.inbox .inbox_right .inbox_area .area_right .textbox:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ba9c54;
}
.inbox .inbox_right .inbox_area .area_right .textbox::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ba9c54;
}
.inbox .inbox_right .inbox_area .area_right .textbox:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ba9c54;
}

.analysis .btn {
  width: 180px;
}

.managergrounp .select_btn {
  width: 120px;
  height: 30px;
}

.analysis .select_btn {
  width: 200px;
  height: 42px;
}

.select_btn {
  font-size: 15px;
  color: #6a6969;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #ffffff),
    color-stop(1, #ffffff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #ffffff;
  text-indent: 0;
  border: 1px solid #828282;
  display: inline-block;
  width: 200px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;
  border-radius: 0px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.btn .btn_tap {
  font-size: 10px;
  float: right;
}

.bbsList .ho_point:hover {
  background: #fff8f4;
}

.chart {
  position: relative;
  width: 1200px;
  height: auto;
  line-height: normal;
}

.chart_title {
  position: relative;
  height: 30px;
  line-height: normal;
  border-bottom: 1px solid #eeeeee;
  background: #f8f8f8;
  padding: 10px 9px 10px 9px;
}

.chart_title h4 {
  font-weight: 200;
  padding: 5px 0 5px 0;
}

.chart_tap {
  position: relative;
  height: 200px;
  padding: 30px;
  border: 1px solid #eeeeee;
}

.chart_tap img {
  margin-left: 30px;
}

.chart_tap .btn_gray {
  margin-left: 25px;
}

.chart_tap a {
  width: 102px;
  height: 32px;
  line-height: 32px;

  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
}

.chart_tap .txtwrap {
  width: 800px;
  height: 180px;
  margin: 50px 60px 0 60px;
  text-align: center;
}

.txtwrap {
  height: 70px;
  line-height: 70px;
}

.txtwrap .wrap02 {
  position: relative;
  left: 140px;
}

.txtwrap .border_rigntline {
  border-right: 1px solid #cccccc;
}

.txtwrap .padding {
  padding: 0px 20px;
}

.txtwrap .row {
  width: 800px;
  height: 90px;
  line-height: 90px;
}

.txtwrap .col01,
.col02,
.col03,
.col04 {
  width: 400px;
}

.right {
  float: right;
}

.left {
  float: left;
}

.align_right {
  text-align: right;
}

.btn_white {
  color: #fff;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #ffffff),
    color-stop(1, #ffffff)
  );
  background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
  background-color: #ffffff;
  text-indent: 0;
  border: 1px solid #828282;
  display: inline-block;
  width: 142px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;

  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}

.search_wrap {
  height: 42px;
  line-height: 42px;
  width: 332px;
  margin-top: 15px;

  border: 1px solid #f9e9c4;
  background: #fff5dd;

  -webkit-border-top-left-radius: 24px;
  -moz-border-radius-topleft: 24px;
  border-top-left-radius: 24px;
  -webkit-border-top-right-radius: 24px;
  -moz-border-radius-topright: 24px;
  border-top-right-radius: 24px;
  -webkit-border-bottom-right-radius: 24px;
  -moz-border-radius-bottomright: 24px;
  border-bottom-right-radius: 24px;
  -webkit-border-bottom-left-radius: 24px;
  -moz-border-radius-bottomleft: 24px;
  border-bottom-left-radius: 24px;
}

.search_wrap .search_box {
  padding-left: 30px;
}

.search_wrap .search_box .textbox {
  font-size: 15px;
  width: 254px;
  height: auto;
  line-height: normal;
  outline-style: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0px;
  border-right: 1px solid #eadab4;
  border-radius: 0;
  background: #fff5dd;
  color: #ba9c54;
}

.search_wrap .search_box .textbox::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #ba9c54;
}
.search_wrap .search_box .textbox:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ba9c54;
}
.search_wrap .search_box .textbox::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ba9c54;
}
.search_wrap .search_box .textbox:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ba9c54;
}

.search_wrap .search_box img {
  margin-left: 5px;
}

.campaign {
  width: 1200px;
}

.top_wrap {
  position: relative;
  width: 1296px;
  height: 88px;
  text-align: center;

  display: flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
}

.top_wrap .top_btn {
  position: relative;
  width: 324px;
  height: 70px;
  background-size: 324px 70px;
  margin-top: 18px;
  background-image: url("../img/toptap.png");
}

.top_wrap .top_btn:hover {
  position: relative;
  width: 324px;
  height: 70px;
  background-size: 324px 70px;
  margin-top: 18px;
  background-image: url("../img/toptap_on.png");
}

.top_wrap .top_lay {
  padding: 23px 52px;
}

.top_wrap .subject {
  height: 24px;
  line-height: 24px;
}

.top_wrap .btn01 {
  z-index: 999;
}
.top_wrap .btn02 {
  z-index: 998;
  left: -35px;
}
.top_wrap .btn03 {
  z-index: 997;
  left: -70px;
}
.top_wrap .btn04 {
  z-index: 996;
  left: -105px;
}

.top_wrap .top_btn .circle {
  position: relative;
  width: 24px;
  height: 24px;
  background: #a5a5a5;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  margin-right: 5px;
}

.top_wrap .top_btn:hover .circle {
  background: #53dea4;
}

.top_wrap .top_btn .circle span {
  position: relative;
  color: #fff;
  font-size: 12px;
  padding: 5px;
}

.top_wrap .top_btn .top_lay .cir04 {
  left: 0;
}
.top_wrap .top_btn .top_lay .cir02 {
  left: 13px;
}
.top_wrap .top_btn .top_lay .cir03 {
  left: 28px;
}
.top_wrap .top_btn .top_lay .cir04 {
  left: 28px;
}

.top_wrap .top_btn:hover .subject {
  color: #53dea4;
}

.move_box a {
  font-size: 15px;
  width: 80px;
  height: 34px;
  line-height: 34px;
}

.main_wrap {
  margin-top: 40px;
}

.main_wrap .leftmenu {
  float: left;
  width: 300px;
  height: auto;
  line-height: normal;
  margin-right: 40px;
}

.main_wrap .leftmenu .fir_menu {
  border: 1px solid #e4e4e4;
  color: #5d5d5d;
}

.main_wrap .leftmenu .fir_menu .subject {
  border-bottom: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;

  padding: 15px 0;
}

.main_wrap .leftmenu .fir_menu strong {
  padding-left: 20px;
}

.main_wrap .leftmenu .sec_menu {
  padding: 7px 0;
}

.main_wrap .leftmenu .sec_menu .ico {
  font-size: 10px;
  padding-left: 25px;
}

.main_wrap .leftmenu .thi_menu {
  padding: 5px 0;
}

.main_wrap .leftmenu .thi_menu .ico {
  font-size: 12px;
  color: #c9c9c9;
  padding-left: 35px;
  margin-right: 7px;
}

.bakc_org {
  background: #53dea4;
}

.main_wrap .leftmenu .end {
  height: 190px;
}

.btn_small {
  height: 34px;
  line-height: 34px;
}

.btn_txt_small {
  font-size: 10px;
  color: #b5b5b5;
}

.template .temp_top {
  height: 40px;
  line-height: 40px;
}

.template .temp_section {
  display: flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  width: 860px;
}

.template .temp_section .temp_lay {
  position: relative;
  margin-top: 18px;
  margin-left: 16px;
  margin-bottom: 18px;
  border: 1px solid #e4e4e4;
  width: 190px;
  height: 270px;
}

.template .temp_section .temp_lay_on {
  position: relative;
  margin-top: 18px;
  margin-left: 16px;
  margin-bottom: 18px;
  border: 1px solid #ea6310;
  background: #fbebcf;
  width: 190px;
  height: 270px;
}
.template .temp_section .temp_lay_on .temp_img {
  width: 150px;
  height: 170px;
  padding: 20px 20px 18px 20px;
  background: #fbebcf;
  opacity: 0.4;
}

.template .temp_section .temp_lay .temp_img {
  width: 150px;
  height: 170px;
  padding: 20px 20px 18px 20px;
}

.template .temp_section .temp_lay .tempOn_ico {
  position: absolute;
  display: none;
  top: 79px;
  left: 68px;
}

.template .temp_section .temp_lay_on .tempOn_ico {
  position: absolute;
  display: block;
  top: 79px;
  left: 68px;
}

.template .temp_section .temp_lay_on h5 {
  text-align: center;
  font-weight: 200;
  border-top: 1px solid #e4e4e4;
  padding-top: 14px;
}

.template .temp_section .temp_lay h5 {
  text-align: center;
  font-weight: 200;
  border-top: 1px solid #e4e4e4;
  padding-top: 14px;
}

.fotter_wrap {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.campaign_ad {
  width: 1200px;
}

.campaign_ad .main {
  width: 1200px;
  margin-top: 60px;
}

.campaign_ad .main .title {
  height: 30px;
}

.campaign_ad .main .cont {
  padding: 0 18px;
  border-bottom: 1px solid #dddddd;
}

.campaign_ad .main .cont .title {
  width: 600px;
  height: 24px;
  padding-left: 10px;
}

.campaign_ad .main .cont .email {
  width: 440px;
}

.campaign_ad .main .cont .email_btn {
  width: 132px;
}

.campaign_ad .main .cont .big_input {
  width: 720px;
  height: 24px;
  padding-left: 10px;
}

.campaign_ad .main .bbsinsert,
table {
  width: 100%;
  display: initial;
}

.campaign_ad .main .bbsinsert th.title {
  font-weight: 200;
  font-size: 17px;
  color: #53dea4;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  padding: 22px 18px;

  background: #f8f8f8;
  text-align: left;
}

.campaign_ad .main .bbsinsert td.title {
  font-size: 15px;
  padding: 10px 20px;
  background: #f8f8f8;
  border-bottom: 1px solid #dddddd;
}

.campaign_ad .main .bbsinsert th span.ico {
  font-size: 13px;
  font-weight: 900;
  vertical-align: middle;
}

.campaign_ad .main .bbsinsert th.cont {
  font-weight: 200;
  font-size: 17px;
  color: #53dea4;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  padding: 22px 18px;

  text-align: left;
  background: #ffffff;
}

.campaign_ad .cont .calender {
  background: #fff5dd;
  border: 1px solid #f6e4b9;
  text-align: right;
  padding-left: 16px;
  height: 26px;
}

.campaign_ad .main .bbsinsert th img {
  vertical-align: middle;
  margin-left: 5px;
  margin-right: 10px;
}

.campaign_ad .cont .time {
  background: #fff5dd;
  border: 1px solid #f6e4b9;
  height: 26px;
  padding-left: 16px;
}

.campaign_ad .cont .checkbox {
  width: 18px;
  height: 18px;
  vertical-align: middle;
  color: #ffffff;
  border: 1px solid #cccccc;
  background: #ffffff;
  margin: 5px;
}

.campaign_ad .cont .checkbox:hover {
  color: #a7a7a7;
  text-align: center;
}

.campaign_ad .cont .checkbox_txt {
  font-size: 15px;
  color: #a7a7a7;
}

.campaign_ad .cont a.btn {
  height: 20px;
  line-height: 20px;
  width: 80px;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 5px 10px;

  -moz-box-shadow: inset 0px 1px 0px 0px #b7b7b7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #b7b7b7;
  box-shadow: inset 0px 1px 0px 0px #b7b7b7;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #b7b7b7),
    color-stop(1, #b7b7b7)
  );
  background: -moz-linear-gradient(center top, #b7b7b7 5%, #b7b7b7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color: #b7b7b7;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #b7b7b7;
  display: inline-block;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b7b7b7;
}

.campaign_ad .cont a.btn .txt_white {
  font-size: 13px;
  color: #fff;
}

.campaign_ad .main .cont .thumbnail {
  margin: 0 14px;
  margin-bottom: 14px;
  border: 1px solid #e4e4e4;
  width: 190px;
  height: 270px;
}

.campaign_ad .main .cont .thumbnail .temp_img {
  width: 150px;
  height: 170px;
  padding: 20px 20px 18px 20px;
}

.campaign_ad .main .cont .thumbnail h5 {
  text-align: center;
  font-weight: 200;
  border-top: 1px solid #e4e4e4;
  padding-top: 14px;
}

.campaign_ad .main .cont a.cont_view {
  font-size: 14px;

  width: 168px;
  height: 20px;
  line-height: 20px;

  margin: 0 16px;
  padding: 5px 10px;

  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #ffffff),
    color-stop(1, #ffffff)
  );
  background: -moz-linear-gradient(center top, #ffffff 5%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
  background-color: #ffffff;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  text-indent: 0;
  border: 1px solid #53dea4;
  display: inline-block;
  color: #000000;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #ffffff;
}
